<?xml version="1.0"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo><title>Alan Crawley (23 August 1887-28 July 1975)</title><subTitle></subTitle></titleInfo>
  <titleInfo type="alternative">
    <title/>
  </titleInfo>
  <name type="personal"><namePart type="given">William H.</namePart><namePart type="family">New</namePart><namePart/><role><roleTerm authority="marcrelator" type="text"/></role><role><roleTerm authority="marcrelator" type="text">Author</roleTerm></role><affiliation/><namePart type="date"/><namePart/></name>
  <typeOfResource>Text</typeOfResource>
  <genre type="format">Part</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <genre type="subgenre"/>
  <language><languageTerm type="text">English</languageTerm></language>
  <physicalDescription><form></form><internetMediaType></internetMediaType><note></note></physicalDescription>
  <abstract></abstract>
  <note type="scholarNote">This article belongs to the collection "Canadian Writers, 1920-1959."  It can also be accessed from the Dictionary of Literary Biography Complete Online.</note>
  <note type="researchNote"/>
  <relatedItem><titleInfo><title>Dictionary of Literary Biography Vol. 68</title><subTitle></subTitle></titleInfo><titleInfo type="alternative"><title/></titleInfo><name type="personal"><namePart type="given">William H.</namePart><namePart type="family">New</namePart><role><roleTerm authority="marcrelator" type="text">Editor</roleTerm></role></name><originInfo><place><placeTerm type="text">Detroit, MI</placeTerm></place><publisher>Gale Research</publisher><dateIssued keyDate="yes">1988</dateIssued><edition></edition><issuance>monographic</issuance></originInfo><part><extent unit="pages"><list>pp. 86-88</list></extent></part></relatedItem>
  <subject><topic></topic><geographic></geographic><temporal></temporal><hierarchicalGeographic><continent></continent><country></country><province></province><region></region><county></county><city></city><citySection></citySection></hierarchicalGeographic><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#lat"><coordinates/></cartographics><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#long"><coordinates/></cartographics></subject>
  <identifier type="uri"/>
  <identifier type="doi"/>
  <location><url></url></location>
  <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the &lt;a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/"&gt;Attribution-NonCommercial-ShareAlike 4.0 International License&lt;/a&gt;.</accessCondition>
  <recordInfo>
<recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
<recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
<languageOfCataloging>
<languageTerm type="text">English</languageTerm>
</languageOfCataloging>
</recordInfo>
</mods>